@media screen and (min-width: 760px), print {
  .modal-inner {
    padding: 47px 48px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-inner {
    padding: 28px 14px;
  }
}
.modal-headline {
  border-style: solid;
}
.modal-headline.modal-family__headline {
  color: #999;
  border-color: #999;
}
.modal-headline.modal-soft__headline {
  color: #e60012;
  border-color: #e60012;
}
@media screen and (min-width: 760px), print {
  .modal-headline {
    border-width: 0 0 4px;
    margin-bottom: 40px;
    padding-bottom: 36px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-headline {
    border-width: 0 0 5px;
    margin-bottom: 28px;
    padding-bottom: 14px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-section__lead {
    text-align: center;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-section__lead {
    padding-bottom: 24px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-section__sheadline {
    margin-bottom: 51px;
  }
  .modal-section__sheadline.modal-section__sheadline--thin {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-section__sheadline {
    margin-bottom: 23px;
  }
  .modal-section__sheadline.modal-section__sheadline--thin {
    margin-bottom: 24px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-section__lead {
    text-align: center;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-section__lead {
    padding-bottom: 24px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-family__list {
    padding: 0 21px;
  }
}
.modal-family__item {
  font-weight: bold;
  position: relative;
  padding-left: 21px;
}
@media screen and (min-width: 760px), print {
  .modal-family__item + .modal-family__item {
    margin-top: 28px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-family__item + .modal-family__item {
    margin-top: 24px;
  }
}
.modal-family__item:after {
  background-color: #999;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  border-radius: 50%;
}
@media screen and (min-width: 760px), print {
  .modal-family__item:after {
    width: 14px;
    height: 14px;
    top: 9px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-family__item:after {
    width: 12px;
    height: 12px;
    top: 6px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-family__itemText {
    font-size: 16px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-family__itemText {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
.modal-soft__box:after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (min-width: 760px), print {
  .modal-soft__box__wrapper + .modal-soft__box__wrapper {
    margin-top: 12px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__box__wrapper + .modal-soft__box__wrapper {
    margin-top: 7px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-soft__sheadline {
    float: left;
    width: 36%;
    margin-top: 11px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__sheadline {
    margin-bottom: 28px;
  }
}
.modal-soft__sheadline span {
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 0;
  text-indent: -9999px;
  display: block;
}
@media screen and (min-width: 760px), print {
  .modal-soft__box--package .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline01--pc.svg");
    position: relative;
    max-width: 258px;
    min-height: 55px;
  }
  .modal-soft__box--package .modal-soft__sheadline span:before {
    content: '';
    display: block;
    padding-bottom: 21.31782945736434%;
  }
  .modal-soft__box--nintendo .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline02--pc.svg");
    position: relative;
    max-width: 258px;
    min-height: 55px;
  }
  .modal-soft__box--nintendo .modal-soft__sheadline span:before {
    content: '';
    display: block;
    padding-bottom: 21.31782945736434%;
  }
  .modal-soft__box--eshop .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline03--pc.svg");
    position: relative;
    max-width: 258px;
    min-height: 88px;
  }
  .modal-soft__box--eshop .modal-soft__sheadline span:before {
    content: '';
    display: block;
    padding-bottom: 34.10852713178294%;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__sheadline span {
    background-position: center;
  }
  .modal-soft__box--package .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline01--sp.svg");
    height: 15px;
  }
  .modal-soft__box--nintendo .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline02--sp.svg");
    height: 15px;
  }
  .modal-soft__box--eshop .modal-soft__sheadline span {
    background-image: url("../modal/img/text-soft__sheadline03--sp.svg");
    height: 38px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-soft__content {
    float: right;
    width: 60%;
  }
}
.modal-soft__image {
  border: solid 1px #e2e2e2;
}
@media screen and (min-width: 760px), print {
  .modal-soft__image:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__image:not(:last-child) {
    margin-bottom: 14px;
  }
}
.modal-soft__image img {
  width: 100%;
}
@media screen and (min-width: 760px), print {
  .modal-soft__text:not(:last-child) {
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__text:not(:last-child) {
    padding-bottom: 28px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-soft__form:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__form:not(:last-child) {
    margin-bottom: 14px;
  }
}
.modal-soft__label {
  background-color: #f0f0f0;
  font-weight: bold;
  text-align: center;
  height: 30px;
  margin: 0 auto;
  border-radius: 15px;
  box-sizing: border-box;
}
@media screen and (min-width: 760px), print {
  .modal-soft__label {
    font-size: 16px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
    width: 184px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__label {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
    width: 130px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-soft__label:not(:last-child) {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__label:not(:last-child) {
    margin-bottom: 28px;
  }
}
.modal-soft__contentGrid {
  position: relative;
  border-top: solid 1px #e2e2e2;
}
@media screen and (min-width: 760px), print {
  .modal-soft__contentGrid {
    margin-top: 22px;
    padding-top: 22px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__contentGrid {
    margin-top: 24px;
    padding-top: 24px;
  }
}
.modal-soft__contentGridItem.modal-soft__contentGridItem--left {
  width: 50%;
}
.modal-soft__contentGridItem.modal-soft__contentGridItem--right {
  width: 50%;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 760px), print {
  .modal-soft__contentGridItem.modal-soft__contentGridItem--right {
    top: calc(50% + 11px);
    padding-left: 6%;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__contentGridItem.modal-soft__contentGridItem--right {
    top: calc(50% + 12px);
    padding-left: 4%;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-soft__contentGridItem .modal-soft__text {
    font-size: 12px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
.modal-tableWrapper:first-child {
  margin-bottom: 60px;
}
.modal-tableWrapper:last-child {
  margin-bottom: 20px;
}
.modal-table {
  width: 96.15384615384616%;
  font-size: 12px;
  margin: 53px auto 0;
}
@media screen and (max-width: 759.98px) {
  .modal-table {
    width: 100%;
  }
}
@media screen and (max-width: 374.98px) {
  .modal-table {
    width: calc(100% + 8px);
    margin-left: -4px;
  }
}
.modal-table ul {
  display: -webkit-box;
  display: flex;
}
.modal-table ul:first-child {
  -webkit-box-pack: center;
          justify-content: center;
  min-height: 54px;
  background-color: #000;
  color: #fff;
  text-align: center;
}
.modal-table ul li {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  min-height: 55px;
  padding-left: 23px;
  border-bottom: 1px solid #ccc;
}
@media screen and (max-width: 759.98px) {
  .modal-table ul li {
    padding-left: 4px;
  }
}
.modal-table ul li:not(:last-child) {
  border-right: 1px solid #ccc;
}
.modal-table ul li:first-child {
  width: 26.823529411764707%;
}
@media screen and (max-width: 759.98px) {
  .modal-table ul li:first-child {
    width: 25%;
  }
}
.modal-table ul li:nth-child(2),
.modal-table ul li:nth-child(3) {
  width: 14.470588235294118%;
  padding-left: 0;
  -webkit-box-pack: center;
          justify-content: center;
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-table ul li:nth-child(2),
  .modal-table ul li:nth-child(3) {
    width: 16.47058823529412%;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-table ul li:nth-child(2),
  .modal-table ul li:nth-child(3) {
    width: 15%;
  }
}
.modal-table ul li:last-child {
  width: 44.23529411764706%;
}
@media screen and (max-width: 759.98px) {
  .modal-table ul li:last-child {
    width: 45%;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-table ul li:last-child {
    width: 40.23529411764706%;
  }
}
.modal-table ul li a {
  text-decoration: underline;
}
.modal-table ul li span {
  font-size: 10px;
  margin-top: -0.65em;
  margin-bottom: -0.35em;
}
@media screen and (max-width: 759.98px) {
  .modal-soft__nav {
    margin: -16px 0 15px;
  }
  .modal-soft__navItem {
    padding: 14px;
    position: relative;
  }
  .modal-soft__navItem + .modal-soft__navItem {
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 3px, transparent 3px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 3px, transparent 3px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 6px 3px;
  }
  .modal-soft__navLink {
    font-size: 14px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
  .modal-soft__navLink > i {
    position: absolute;
    top: 50%;
    left: 14px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .modal-soft__navLink > i > i {
    position: static;
  }
  .modal-soft__navLink span {
    width: calc(100% - 21px - 0.1);
    padding-left: 21px;
  }
}
.modal-caption {
  margin-top: 30px;
  line-height: 1.6;
}
.modal-join--eshop .modal-headline--eshop {
  color: #e60012;
  margin-bottom: 40px;
  font-weight: bold;
  text-align: center;
}
.modal-join--eshop .modal-list-title {
  display: -webkit-box;
  display: flex;
  background: #f2f2f2;
}
.modal-join--eshop .modal-list-title-text {
  color: #3c3c3c;
  font-weight: bold;
  padding: 9px 10px 9px 0;
  -webkit-box-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: flex;
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-list-title-text {
    font-size: 14px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-list-title-text {
    font-size: 12px;
  }
}
.modal-join--eshop .modal-list-title-num {
  background: #e60012;
  border-right: 2px solid #fff;
  color: #ffd;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin: 0 13px 0 0;
  box-sizing: border-box;
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-list-title-num {
    font-size: 24px;
    width: 46px;
    height: 46px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-list-title-num {
    font-size: 21px;
    width: 35px;
    height: 35px;
  }
}
.modal-join--eshop .modal-list-cont {
  overflow: hidden;
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-list-cont {
    padding: 27px 0 60px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-list-cont {
    padding: 20px 0 30px;
  }
}
.modal-join--eshop .modal-list__img {
  max-width: 437px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.modal-join--eshop .modal-join-case {
  display: -webkit-box;
  display: flex;
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-join-case-item-individual {
    float: left;
    background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-y;
    background-position: right top;
    background-size: 1px 4px;
    padding-right: 25px;
  }
}
@media screen and (min-width: 980px), print {
  .modal-join--eshop .modal-join-case-item-individual {
    width: 377px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-join--eshop .modal-join-case-item-individual {
    width: calc((100% - 35px) / 2);
    padding-right: 18px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-join-case-item-individual {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-join-case-item-family {
    float: right;
  }
}
@media screen and (min-width: 980px), print {
  .modal-join--eshop .modal-join-case-item-family {
    width: 377px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-join--eshop .modal-join-case-item-family {
    width: calc((100% - 35px) / 2);
  }
}
.modal-join--eshop .modal-join-case--title {
  background: #e60012;
  border-radius: 25px;
  color: #fff;
  font-size: 14px;
  margin-top: -0.65em;
  margin-bottom: -0.35em;
  font-weight: bold;
  text-align: center;
  margin: 10px auto 35px;
  width: 237px;
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-join-case--title {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-join-case--img01,
  .modal-join--eshop .modal-join-case--img02 {
    max-width: 437px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 760px), print {
  .modal-join--eshop .modal-join-case--img01 img,
  .modal-join--eshop .modal-join-case--img02 img {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-join--eshop .modal-join-case--img01 img,
  .modal-join--eshop .modal-join-case--img02 img {
    margin-bottom: 15px;
    width: 100%;
  }
}
.modal-join--eshop .modal-join-case__note {
  margin-top: 0.75em;
}
@media screen and (min-width: 980px), print {
  .modal-join--eshop .modal-join-case--img01 {
    min-height: 455px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-join--eshop .modal-join-case--img01 {
    min-height: 426px;
  }
}
.modal-join--eshop .modal-join-case--img02 {
  margin-top: 35px;
  text-align: center;
}
.modal-join--eshop .modal-join-case--img02 p,
.modal-join--eshop .modal-join-case--img02 .modal-join-case__note {
  text-align: left;
}
.modal-case .modal-headline {
  border-bottom: 4px solid #e60012;
  color: #e60012;
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 760px), print {
  .modal-case .modal-headline {
    font-size: 36px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
    margin-bottom: 42px;
    padding-bottom: 26px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case .modal-headline {
    border-width: 2px;
    font-size: 21px;
    margin-bottom: 25px;
    padding-bottom: 15px;
  }
}
@media screen and (min-width: 760px), print {
  .modal-case .modal-headline-small {
    font-size: 30px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case .modal-headline-small {
    font-size: 16px;
    margin-top: -0.65em;
    margin-bottom: -0.35em;
  }
}
@media screen and (min-width: 980px), print {
  .modal-case-text {
    margin: 0 60px;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-case-text {
    margin: 0 28px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case-text {
    margin: 0 20px;
  }
}
.modal-case-text-red {
  color: #e60012;
}
.modal-case__img-area {
  display: -webkit-box;
  display: flex;
}
@media screen and (min-width: 980px), print {
  .modal-case__img-area {
    margin: 40px 130px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-case__img-area {
    margin: 40px 100px 0;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case__img-area {
    margin: 10px 0 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
}
.modal-case__img-item {
  -webkit-box-flex: 1;
          flex: 1;
  text-align: center;
}
@media screen and (max-width: 759.98px) {
  .modal-case__img-item {
    margin: 10px 0;
  }
}
.modal-case__img-who {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}
@media screen and (min-width: 760px), print {
  .modal-case__img-who {
    margin-bottom: 5px;
    padding: 0 2px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case__img-who {
    margin-bottom: 12px;
    padding: 0 25px;
  }
}
.modal-case__img-who p {
  margin: 0;
}
@media screen and (min-width: 760px), print {
  .modal-case__img-who p {
    height: 40px;
  }
}
.modal-case__img-item--mother .modal-case__img-who p {
  width: 138px;
}
.modal-case__img-item--kids .modal-case__img-who p {
  width: 103px;
  margin: 0 16px;
}
.modal-case__img-who p span {
  display: block;
  font-size: 10px;
  margin-top: -0.65em;
  margin-bottom: -0.35em;
  font-weight: normal;
}
@media screen and (min-width: 760px), print {
  .modal-case__img {
    height: 159px;
    line-height: 159px;
  }
  .modal-case__img img {
    vertical-align: bottom;
  }
}
.modal-case__img-balloon {
  border: 3px solid #dbd9d9;
  border-radius: 6px;
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 760px), print {
  .modal-case__img-balloon {
    margin: 23px -50px 0;
    padding: 20px;
  }
  .modal-case-family .modal-case__img-balloon {
    margin: 23px -60px 0;
  }
}
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-case-family .modal-case__img-balloon {
    margin: 23px -75px 0;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case__img-balloon {
    line-height: 18px;
    padding: 15px;
    margin-top: 16px;
  }
}
.modal-case-family .modal-case__img-balloon {
  text-align: left;
}
@media screen and (min-width: 760px), print {
  .modal-case-family .modal-case__img-balloon {
    font-size: 14px;
  }
}
.modal-case__img-balloon:before,
.modal-case__img-balloon:after {
  content: '';
  height: 0;
  width: 0;
  border-top: 0 solid transparent;
  position: absolute;
}
.modal-case__img-balloon:before {
  border-bottom: 8px solid #fff;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  top: -8px;
  left: calc(50% - 6px);
  z-index: 11;
}
.modal-case__img-balloon:after {
  border-bottom: 12px solid #dbd9d9;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  top: -12px;
  left: calc(50% - 9px);
  z-index: 10;
}
.modal-case__img-caption-red {
  color: #e60012;
}
.modal-case-check-area {
  position: relative;
}
@media screen and (min-width: 760px), print {
  .modal-case-check-area {
    margin-top: 45px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case-check-area {
    margin-top: 35px;
  }
}
.modal-case-check-title {
  position: absolute;
  bottom: 100%;
  font-weight: bold;
  padding-bottom: 6px;
  border-bottom: 4px solid #e60012;
}
@media screen and (min-width: 760px), print {
  .modal-case-check-title {
    left: 16px;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-case-check-title {
    left: 10px;
  }
}
/* modal */
@media screen and (min-width: 760px) and (max-width: 979.98px) {
  .modal-ticket iframe {
    width: 100%;
    height: calc((100vw - 40px * 2) * 9 / 16);
  }
}
@media screen and (max-width: 759.98px) {
  .modal-ticket {
    padding: 20px;
  }
  .modal-ticket iframe {
    width: 100%;
    height: calc((100vw - (20px + 14px) * 2) * 9 / 16);
  }
}
.modal-movie {
  position: relative;
}
.modal-ytplayer {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.modal-ticket__link {
  text-align: center;
}
@media screen and (min-width: 760px), print {
  .modal-ticket__link {
    margin-top: 1em;
  }
}
@media screen and (max-width: 759.98px) {
  .modal-ticket__link {
    margin-top: 0.5em;
  }
}
